@font-face {
    font-family: 'latobold';
    src: url('https://salsa3.salsalabs.com/o/51018/images/lato-bold-webfont.eot');
    src: url('https://salsa3.salsalabs.com/o/51018/images/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://salsa3.salsalabs.com/o/51018/images/lato-bold-webfont.woff2') format('woff2'),
         url('https://salsa3.salsalabs.com/o/51018/images/lato-bold-webfont.woff') format('woff'),
         url('https://salsa3.salsalabs.com/o/51018/images/lato-bold-webfont.ttf') format('truetype'),
         url('https://salsa3.salsalabs.com/o/51018/images/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'serif12_beta_rgregular';
    src: url('https://salsa3.salsalabs.com/o/51018/images/serif12beta-regular-webfont.eot');
    src: url('https://salsa3.salsalabs.com/o/51018/images/serif12beta-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://salsa3.salsalabs.com/o/51018/images/serif12beta-regular-webfont.woff2') format('woff2'),
         url('https://salsa3.salsalabs.com/o/51018/images/serif12beta-regular-webfont.woff') format('woff'),
         url('https://salsa3.salsalabs.com/o/51018/images/serif12beta-regular-webfont.ttf') format('truetype'),
         url('https://salsa3.salsalabs.com/o/51018/images/serif12beta-regular-webfont.svg#serif12_beta_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {font-family: "Mercury SSm A", "Mercury SSm B"; font-size: 15px;}
a:active, a:hover, a:focus { outline: 0 none;text-decoration: none}
a {line-height: inherit;text-decoration: none;transition: all 0.5s ease 0s;}
a:hover {text-decoration: none}
img{ width:100%}
.no-padding-l { padding-left: 0}
.primary-btn {background:#c14a36;display:block; color:#ffffff}

::-webkit-input-placeholder {
   color:#4a4c65;
}

::-moz-placeholder {  /* Firefox 19+ */
   color:#4a4c65;
}

:-ms-input-placeholder {  
   color:#4a4c65;
}
.sap-50 { clear: both; height: 50px}


.wrapper { margin:0;padding:0}
.top-bg { background:#5c5e6d}
.top-right-content{padding: 10px 0 8px;  float: right}
.socials-main{ float:left;}
.socials-icon-group {display: none}
.socials-icon { margin-right: 25px}
.socials-icon ul{ padding:0; margin:0}
.socials-icon ul li {display: inline-block}
.socials-icon ul li i {background: rgba(0, 0, 0, 0) url("https://salsa3.salsalabs.com/o/51018/images/cpusa-sprite-img.png") repeat scroll 0 0;display:inline-block; height:32px; margin-right:1px; width: 32px;transition:none;}
.socials-icon ul li i:hover {background-position:0px -32px;}
.socials-icon ul li i.tw-icon {background-position: -42px 0px;}
.socials-icon ul li i.tw-icon:hover {background-position: -42px -32px;}
.socials-icon ul li i.insta-icon {background-position: -84px 0px;}
.socials-icon ul li i.insta-icon:hover {background-position: -84px -32px;}
.socials-icon ul li i.g-plus-icon {background-position: -126px 0px;}
.socials-icon ul li i.g-plus-icon:hover {background-position: -126px -32px;}
.socials-icon ul li i.u-tube-icon {background-position: -167px 0px;}
.socials-icon ul li i.u-tube-icon:hover {background-position:-167px -32px;}
.socials-icon ul li i.rss-icon {background-position: -209px 0px;}
.socials-icon ul li i.rss-icon:hover {background-position: -209px -32px;}

.top-right-content .join-btn-top { float:left;margin-right: 10px}
.top-right-content .join-btn-top .join-btn {padding: 7px 36px;font-family: "Gotham SSm A", "Gotham SSm B"; font-weight:700;}
.top-right-content .join-btn-top .join-btn:hover {background:#9a4031; color:#fff;}
.top-right-content .donate-btn-top { float:left;margin-right: 10px}
.top-right-content .donate-btn-top .donate-btn {padding: 7px 36px;font-family: "Gotham SSm A", "Gotham SSm B"; font-weight:700;}
.top-right-content .donate-btn-top .donate-btn:hover { color:#ccc;}
.top-right-content .top-search {float: left; padding-left: 15px;}
.serach-top-field input {background: none;border:1px solid #ffffff;color: #000;font-size: 24px;padding: 5px;width: 100%}
.serach-top-field {padding: 20px 10px;background: #ffffff none repeat scroll 0 0;display: none; z-index: 99;}
.serach-top-field input::-webkit-input-placeholder {color:#a7a7a7}
.serach-top-field input::-moz-placeholder {  /* Firefox 19+ */color:#a7a7a7}
.serach-top-field input:focus {outline: 0}
.top-right-content .top-search .search-btn {}
.top-right-content .top-search .search-btn i{background: rgba(0, 0, 0, 0) url("https://salsa3.salsalabs.com/o/51018/images/cpusa-sprite-img.png") no-repeat scroll -256px -8px;display: inline-block; height:22px; margin-top: 5px; width: 22px; cursor:pointer;transition: all 0.5s ease 0s}
.breadcrumb>li a{font-family: "Gotham SSm A", "Gotham SSm B"; font-weight: 300; text-transform: uppercase;}

.full-width-bg-header{background: #c14a36; /* Old browsers */background: -moz-linear-gradient(left, #c14a36 0%, #c14a36 40%, #414858 40%, #414858 100%); /* FF3.6-15 */background: -webkit-linear-gradient(left, #c14a36 0%,#c14a36 40%,#414858 40%,#414858 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #c14a36 0%,#c14a36 40%,#414858 40%,#414858 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c14a36', endColorstr='#414858',GradientType=1 ); /* IE6-9 */}
header .com-name {color: #fff;float: left; margin-left:12px}
header .com-name > h3 {color: #fff; font-family: 'latobold' !important;font-size: 24px; margin: 14px 0 2px; text-transform: uppercase; font-weight:700;}
header .com-name span { color: #fff; font-family: 'serif12_beta_rgregular'; font-size: 17px}
.full-width-bg-header .logo-img { float: left; padding: 10px 0}
.logo-img img {width: auto;}
.full-width-bg-header .top-menu li a {margin: 21px 10px; padding:10px 0;text-transform: uppercase;color: #fff;font-family: "Gotham SSm A", "Gotham SSm B"; font-weight:700; }
.full-width-bg-header .top-menu li a:hover {border-bottom: 3px solid #ffffff; background:none; padding:10px 0 7px;}
.full-width-bg-header .top-menu li:last-child a {padding-right: 0;}
.home-slider .carousel-caption{text-align: left;}
.primary-btn.join-now {display: inline;font-size: 20px;padding:15px 35px;}

header {background: #c14a36; /* Old browsers */background: -moz-linear-gradient(left, #c14a36 0%, #c14a36 40%, #414858 40%, #414858 100%); /* FF3.6-15 */background: -webkit-linear-gradient(left, #c14a36 0%,#c14a36 40%,#414858 40%,#414858 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #c14a36 0%,#c14a36 40%,#414858 40%,#414858 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c14a36', endColorstr='#414858',GradientType=1 ); /* IE6-9 */ display: block;height: auto;width: 100%}
.navbar-fixed-top .full-width.top-bg {float: right; background: none; width: 34%}
.navbar-fixed-top .socials-icon {display: none}
.navbar-fixed-top .serach-top-field {background: #ffffff; display: none;left: 0;padding: 20px 10px;position: absolute; width: 100%}
.navbar-fixed-top .socials-main .socials-icon-group {position: absolute;right: 15px}
.navbar-fixed-top .top-search {margin-right: 45px}
.navbar-fixed-top .logo-img {background: #c14a36 ;padding: 10px 13px 11px 15px;  width: 58px}
.navbar-fixed-top .full-width-bg-header{ background:none}
.navbar-fixed-top .full-width-bg-header .top-menu li a {margin:5px 8px;}
.navbar-fixed-top .logo-img img { width: 100%}
.navbar-fixed-top .socials-icon {background: rgba(65, 72, 88, 0.9); position: absolute; right: 15px;margin: 0;padding: 10px;top: 53px}
.navbar-fixed-top .menu-inner {left: 0; position: relative; margin: 0 auto; right: 0; width: 1170px; z-index: 1030; background: #414858}
.navbar-fixed-top .full-width-bg-header {width: 67%}
.navbar-fixed-top .container { width: auto}
.navbar-fixed-top .socials-icon-group {display: block}
i.gr-social-icon {background: rgba(0, 0, 0, 0) url("https://salsa3.salsalabs.com/o/51018/images/cpusa-sprite-img.png") repeat scroll -157px -71px;display: inline-block; height:32px; width: 32px; cursor: pointer}
.navbar-fixed-top .col-md-5 {float: left;    padding-left:0; width: auto}
.navbar-fixed-top .col-md-7 { width: 84%}
.navbar-fixed-top .com-name {display: none}
.navbar-fixed-top .col-md-6 {display: none}
.navbar-fixed-top .col-md-6 + .col-md-6 {display: block;width: 100%}
.custom-menu{ display:none;}
.navbar-fixed-top { background: #414858;}


.article-div{ float:left; display:block; width:100%;}
.article-div h3{ font-size:20px; color:#414858;}
.article-div ul{ margin:0px; padding:0px;}
.article-div ul li{ display:inline-block; border:none; padding:9px 5px 0 15px; vertical-align:top; width:48%; background:url(https://salsa3.salsalabs.com/o/51018/images/cpusa-icon-pointer.jpg) no-repeat left top 20px;}   
.article-div ul li a {color:#212121; font-weight:500; font-size:17px;}  
.for-left-blog{ margin:0px; padding:0px;}
.for-left-blog h3{ font-size:34px;font-family: "Gotham SSm A", "Gotham SSm B"; font-weight:700;}
.PD-ICON{ padding:0px;} 
.PL{ padding-left:0px;}  
.border{border-bottom:1px solid #ccc; margin-bottom:38px;}

/*email-section*/
.email-blog{ margin:0px; padding:0px; text-align:center;}
.email-blog ul  h2{ font-size:20px; padding:0px 15px 15px; margin:0px}
.email-blog ul{ list-style:none; margin:0px; padding:0px; border:1px solid #dddddd; margin-bottom:50px; padding:20px 0px} 
.email-blog ul li{ display:inline-block; width:100%; padding:0% 1% 15px; font-size:17px; position:relative}
.mailicon{background:url(https://salsa3.salsalabs.com/o/51018/images/cpusa-sprite-img.png) repeat -426px -62px; width:35px; height:49px; position:absolute; left:94%; top:0}
.email-blog ul li strong{ display:block; font-size:20px}
.email-blog ul li:last-child{padding-bottom:0px;}
.email-blog span{ border:1px solid #dddddd; display:block; padding:20px 14px; margin-bottom:50px; font-size:17px; min-height:200px}

/*Footer-section*/
footer.footer-sec{ background:#414858}
footer-copyright{}
p.copyright {color: #f1faee; display: inline-block;font-size: 14px; margin: 5px 0}
.footer-menu {display: inline-block;margin: 30px 0 0}
.footer-menu ul {margin: 0; padding: 0}
.footer-menu li {color: #fff; float: left;list-style: outside none none;padding: 14px 10px}
.footer-menu ul li a {color: #f1faee;font-size: 16px;text-transform: uppercase;font-family: "Gotham SSm A", "Gotham SSm B"; font-weight:700;}
.footer-menu li:first-child {padding-left: 0}
.footer-right-content {float: right; margin: 54px 0 0}
.footer-right-content .socials-icon {float: left;margin-right: 0}
.footer-right-content .socials-icon ul li i {margin-left: 0px; margin-right:0}
.footer-copyright {margin: 0 0 40px}
.owl-pagination{ display:none;}
.footer-sec .container .row{ margin:0px; padding:0px;}

/*------------------------Donate-page-------------*/
.donate-baner{margin:10px 0 0;position:relative;}
.donate-container{position:absolute; top:34%; text-align:center; width:97.4%}
.donate-container a i{ font-size:60px; color:#fff}
.donate-right, .donate-right p{text-align:justify !important;}

/*------------------------Donate-box-------------*/
.donet-main{ margin:50px 0px}
.donet-main .donet-left{ border:1px solid #dddddd; width:49%; float:left}
.donet-main .donet-right{ background:#d9dfeb; width:49%; float:right}
.white-left-box{ margin:0px; padding:0px;}
.white-left-box h3{ font-size:20px; text-transform:uppercase; color:#414858; margin:0px; padding:20px 0}
.white-left-box p{ font-size:17px; margin:0px; padding:0px}
.white-left-box span{ font-size:17px; padding:20px 0; display:block}

.form-donatediv{width:100%}
.form-donatediv span{ font-size:14px; font-weight:bold; color:#2a2a28; font-weight:600;}
.form-donatediv ul{ list-style:none; margin:0px;padding:0px}
.form-donatediv ul li{ display:inline-block; padding:2% 3% 2% 0}
.for-input{ margin:0px; padding:0px;}
.for-input li{ display:block!important;text-align:center; position:relative;}
.for-input li input[type="text"]{ width:100%; padding:10px;}
.for-input li select{ width:100%; padding:10px;}
.for-input li input[type="submit"]{ background:#c14a36; padding:15px 60px; color:#fff; text-transform:uppercase; font-size:20px; border:0; margin:30px 0 15px;}
.input-custom{background:url(https://salsa3.salsalabs.com/o/51018/images/cpusa-sprite-img.png) no-repeat -289px -2px; position:absolute; width:38px; height:27px; left:30%; top:57%;}
.sustain{background:url(https://salsa3.salsalabs.com/o/51018/images/cpusa-sprite-img.png) no-repeat -396px -62px; position:absolute; width:35px; height:34px; left:30%; top:56%;}


/*----------donet-responsive-----------*/

@media screen and (max-width: 480px) {
	
.navbar-fixed-top .menu-inner{ width:100%;}	
.custom-menu{ display:block; padding:15px 0 0;}
.top-menu{ display:none; cursor:pointer;}
.custom-menu img{ width:31px;}
.navbar-fixed-top .col-md-5{ float:right;}
.join-btn-top{ display:none;}
.donate-btn-top{display:none;}
.com-name{ display:none;}
.footer-menu li{ padding:14px 6px;}
.footer-menu ul{ text-align:center;}
.footer-menu{ text-align:center; width:100%; margin:30px 0px 0px;}
.footer-right-content{ float:none; margin:0px;}
.footer-right-content .socials-icon{ float:none;}
.footer-right-content .socials-icon ul{ text-align:center;}
.footer-copyright{ text-align:center;}
 .sustain{left: 29%!important;}
.input-custom{left:29%!important;}
.footer-sec .container .row{margin-right: -15px; margin-left: -15px;}
}

@media screen and (max-width:479px) {

.footer-menu ul li a{ font-size:11px;} 
.net-border{border-bottom: 1px solid #ccc; display: block;padding-bottom: 23px; margin-bottom:10%;}
.footer-menu li{ float:none; display:inline-block; padding:5px 2px;}
.full-width.top-bg{ width:36%!important;}
.owl-buttons{ display:none;}

.sustain{left: 17%!important;}
.input-custom{left:17%!important;}

}

@media all and (max-width:640px) and (min-width:481px){
/*for-header-fix*/
.donation p{ text-align:center; width:100%;}

/*responsive-navbar*/
.navbar-nav{ background:#54ABEE; float:none!important; width:100%; margin:21px 0;}
.full-width-bg-header .top-menu li a{ margin:0 14px;} 
.sustain{left: 34%!important;}
.input-custom{left:34%!important;}

}

@media all and (max-width:991px){
	
/*for only menu*/

.navbar-fixed-top .menu-inner{ width:100%}	
.custom-menu{ display:block; padding:14px 0 14px 15px;cursor: pointer}
.top-menu{ display:none; cursor:pointer}
.custom-menu img{ width:31px}
.navbar-fixed-top .col-md-5 { padding-left: 15px}
.menu-inner .col-md-5 {float: right}
.menu-inner .col-md-7 { padding: 0; position: static;float: right; width: auto%}
.navbar-fixed-top .col-md-7 { width: auto}
.join-btn-top{ display:none}
.donate-btn-top{display:none}
.com-name{ display:none}
.nav.navbar-nav.pull-right.top-menu {position: absolute;  z-index: 99}
.full-width-bg-header .container { width: auto; display:inline-block}
.logo-img img { width: 100%}
.logo-img { background: #c14a36; padding: 10px 13px 11px 15px  !important; width: 58px}
.full-width.top-bg {background: rgba(0, 0, 0, 0) none repeat scroll 0 0; float: right; width: 34%}
.socials-icon-group {display: block}
.socials-icon { display: none}
.footer-right-content .socials-icon{ display:block}
.full-width-bg-header{ background:#414858;}
.socials-main { float: right; padding: 0 10px}
.navbar-nav{ background:#6d7381; float:none!important; width:100%; margin:0}
.full-width-bg-header .top-menu li a:hover {background:#c14a36;border-bottom: 1px solid #7b8395; padding: 15px}
.full-width-bg-header .top-menu li a{ margin:0; padding:15px;border-bottom: 1px solid #787e8a;}
.navbar-fixed-top .full-width-bg-header .top-menu li a { margin: 0}
.nav > li > a:focus, .nav > li > a:hover{ background:#c14a36}
.navbar-nav > li{ float:none!important}
.full-width.top-bg .container {width: auto}
.navbar-fixed-top .full-width.top-bg {background: rgba(0, 0, 0, 0) none repeat scroll 0 0; float: right; width: 60%}
.full-width.top-bg {background: rgba(0, 0, 0, 0) none repeat scroll 0 0; float: right;width: 60%}
.navbar-fixed-top .full-width-bg-header { width: 42%}
.full-width-bg-header { width: 42%; height: 53px;}
.socials-main .socials-icon-group {position: absolute;right: 15px}
.socials-icon {background: rgba(65, 72, 88, 0.9) none repeat scroll 0 0; margin: 0; padding: 10px; z-index: 999; position: absolute; right: 15px;  top: 53px}
.footer-right-content .socials-icon { position:static; float:none;}
.top-search { margin-right: 45px}
.serach-top-field {background: #ffffff; display: none; left: 0; padding: 20px 10px; position: absolute; width: 100%}
.footer-right-content{ text-align:center; float:none; margin:0px;}
.footer-menu li{ display:inline-block; float:none; margin:0px;}
.footer-menu{ text-align:center; display:block;}
.footer-copyright{ text-align:center;}
.mob-take-action{ margin:40px 0 0;}
.trending-block{ margin:3px 0;}
 .owl-buttons{ display:none;}
 .trending-span{ width:100%;margin: 0 0 10px;}
 .tab-content-head{ margin:0px; padding:0px;}
 .accordean{ font-size:20px;color:#414858; padding:10px 0 5px;}
 .right-content-txt  span{ font-size:14px; font-weight:600; }
 .right-content-txt p{ padding:10px 0px 0px 0px; font-size:18px;}
 .right-content-txt span a{ text-align:right; display:block; font-style:italic; text-decoration:underline; color:#616161; font-weight:100;}
 .for-newsletter{width:100%; margin:0px; padding:0px;} 
/*for donet responsive*/
 .breadcrumb{ display:none}
 .PD-ICON{ display:none}
 .PL{ display:none}
 .border{ margin-bottom:0px; border-top:1px solid #CCC; border-bottom:none}
 .for-left-blog h3{ padding:0 0 10px; font-size:30px}
 .donet-main .donet-left{ float:none; width:100%; margin:50px 0}
 .donet-main .donet-right{ float:none; width:100%}
 .email-blog ul li{ width:100%;padding:5px 0 13px 13px}
 .mailicon{ display:none;}
 .email-blog ul h2{ padding:5px 15px} 
 .sustain{left: 36%;}
.input-custom{left:36%;}
}
@media all and (max-width:1024px) and (min-width:991px){
  .navbar-fixed-top{background: #414858;} 
  .navbar-fixed-top .menu-inner {width: 970px;} 
  .navbar-fixed-top .full-width.top-bg{width:38%;}
  .navbar-fixed-top .full-width-bg-header{width: 64%;}
  .full-width-bg-header .top-menu li a {color: #fff;margin: 21px 5px; padding: 10px 0; text-transform: uppercase; font-size:12px;}
  .navbar-fixed-top .full-width-bg-header .top-menu li a { margin: 5px 5px;}
  .top-right-content .join-btn-top .join-btn, .top-right-content .donate-btn-top .donate-btn { padding: 7px 30px;}
  .footer-right-content .socials-icon{ display:block}
  .socials-icon { background: rgba(65, 72, 88, 0.9) none repeat scroll 0 0; margin: 0;  z-index: 99999; padding: 10px; position: absolute; right: 15px;  top: 53px}
  .top-search {margin-right: 45px}
  .footer-menu li {padding: 14px 8px;}  
  .footer-menu ul li a { font-size: 13px;}
} 

.form-donatediv ul li input[type=checkbox]:not(old),input[type=radio]:not(old){width:28px;margin:0;padding:0;opacity:0;}
.form-donatediv ul li input[type=checkbox]:not(old) + label,input[type=radio]:not(old) + label{display:inline-block;margin-left:-28px;padding-left:28px;
background: url(https://salsa3.salsalabs.com/o/51018/images/checks.png) no-repeat 0 0;line-height  : 24px;}
.form-donatediv ul li input[type=radio]:not(old):checked + label{background-position : 0 -26px;}

@charset "utf-8";
/* CSS Document */

/*------------- salsa form style -----------*/

body {font-family: "Mercury SSm A", "Mercury SSm B"; font-size: 15px;}

.salsa .clear{ clear: none!important; display: inline;}
.salsa .supporterInfo .formRow{ width: 33%;display: inline-block; clear: none; padding:0px 10px 0px 0px;}
.salsa .supporterInfo .formRow div#emailValidationErrorId{display:inline;}
.salsa label, .salsa legend{font-family: "Mercury SSm A", "Mercury SSm B"!important; padding: 0px; width: 100%; display: inline-block; font-size: 14px !important;vertical-align:middle !important;/* color:#8d8e9b!important;*/ font-weight: normal !important; }
.salsa legend{display:inline-block !important;font-weight: bold !important;}
.salsa input, .salsa select, .salsa textarea{clear: none; display: inline-block; width: 100% !important; border: 1px solid #dddddd !important; vertical-align: middle;margin:5px 0px !important;padding: 13px 10px !important;color: #4a4c65;}
.salsa textarea{height:100px !important;}
.supporterInfo .stateSelect{width:100%;display: inline-block;}
.salsa .supporterInfo .salsa_state{width:100% !important;}
.salsa .supporterInfo .blockInput{display:inline-block;}

fieldset > .formRow{ width: 24%; display: inline-block!important;padding: 0px 10px 0px 0px!important; float: none!important; vertical-align:middle;}
fieldset > .formRow label{display: inline-block; width: 100%;}

.form-donatediv ul li input[type=checkbox]:not(old) + label, input[type=radio]:not(old) + label{background:none !important;}
#donation_amount input[type="radio"]{width: 28px!important;opacity: 1 !important;}
#donation_amount .clearall{ clear:none !important;display: inline !important;}
#donation_amount div.otherRow,
#donation_amount > .formRow #otheramt{width: 50% !important;}
#donation_amount .formRow{padding: 0px 10px 0px 0px!important;}

.salsa .error{margin-left: auto;margin-right: auto;background:#FFDDDD;color: #C00;border: solid #e8a6a6;border-width: 1px 0px 1px 0px;padding: 10px 30px!important;font-size: 13px!important;word-wrap: break-word;}
.error li{text-align: left!important;}

#recurrence{margin:0px !important;}
[type="checkbox"]:not(:checked) + label, [type="checkbox"]:checked + label{position: inherit !important; cursor:none !important;margin-left: -15px;}
input.checkbox{ width:auto!important; display: inline; position: relative!important;left: 0px!important;}
.no-oneid, .blockInput{display:inline;}
.blockInput select{width: auto!important;}
#one_id .formRow{width:100% !important;}

.salsa input.input3{width:27% !important;}
#submit{margin-bottom:20px; text-align:center;}

.salsa button,.salsa input[type=button],.salsa input[type=reset],.salsa input[type=submit], input.submit{border: 0 none; background: #c14a36!important; color: #f1faee!important; font-size: 17px; padding: 10px 49px !important; width: auto !important;margin: 5px auto!important;font-family: "Gotham SSm A", "Gotham SSm B";font-weight: 700; text-transform:uppercase;}
.salsa button:hover,.salsa input[type=button:hover],.salsa input[type=reset]:hover,.salsa input[type="submit"]:hover {background: #9a4031 none repeat scroll 0 0!important; color: #fff;font-family: "Gotham SSm A", "Gotham SSm B";font-weight: 700;}
.salsa span.required,.required{color:#c14a36!important; font-size:12px;}

.Pay-Dues-section{padding-bottom:30px;}
.container > .error{ display:none !important;}

input[type="text"]:focus, select:focus, input[type="email"]:focus,input[type="password"]:focus, textarea:focus{border:1px solid #5c5e6d!important; outline: none!important;}

@media all and (max-width:1024px) and (min-width:991px){
    header .com-name > h3{font-size:22px;}
    header .com-name span{font-size: 15px;}
    header .com-name img{width:250px; height:57px;} 
    .socials-main .socials-icon-group { position: absolute; right: 15px;  display: block;}
    .socials-icon {display: none;}
}

@media all and (max-width:768px) and (min-width:640px){	

	.salsa .supporterInfo .formRow,
    fieldset > .formRow{width: 49%!important;}
    .salsa input.input3{width: 40%!important;}
    
}

@media all and (max-width:639px){
    
    .salsa .supporterInfo .formRow,
    fieldset > .formRow{width: 100%!important;}
    .salsa .formRow button,.salsa .formRow input[type=button],.salsa .formRow input[type=reset],.salsa .formRow input[type=submit]{width: 100% !important;}
    
}
@media all and (min-width:1025px)and (max-width:1200px){
	.wrapper, .container{width:1180px;}
    .navbar-fixed-top{background: #414858;} 
    .navbar-fixed-top .menu-inner {width:100%;}
    .navbar-fixed-top .full-width.top-bg{width:40%;}
    .navbar-fixed-top .full-width-bg-header{width:60%}
    .navbar-fixed-top .full-width-bg-header .top-menu li a { margin: 5px 5px; font-size:12px;}
}
@media all and (min-width:1200px){
    .wrapper{width:100%;}
}